name: wordpress-vvlhx
package: '.'
enable_email: true
capabilities:
  database:
    engine: mysql
volumes:
- name: wp-content
  mount: /app/wp-content
scaling:
  mode: single_concurrency
jobs:
- name: installation
  trigger: post-deployment
  action:
    execute:
      command: install-wp
- name: wp-cron
  trigger: '*/15 * * * *'
  action:
    execute:
      package: php/php-32@=8.3.2102
      command: php
      cli_args:
      - /app/wp-cli/php/boot-fs.php
      - cron
      - event
      - run
      - '--due-now'
      volumes:
      - name: wp-content
        mount: /app/wp-content
kind: wasmer.io/App.v0
